/*
 * @Author: zc
 * @Description: 小休申请
 * @version: 
 * @Date: 2022-08-26 14:43:12
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2022-09-29 10:20:23
 */
import request from '/@/utils/request';

/**
 * @description: 小休申请列表
 * @param {object} params  
 * @return {*}
 */
export const restApplyPaged = (params?: object): Promise<any> => {
	return request({
		url: '/api/v1/User/rest-apply-paged',
		method: 'get',
		params: params,
	});
};
/**
 * @description: 小休申请基础信息
 * @param {object} params  
 * @return {*}
 */
export const baseData = (params?: object): Promise<any> => {
	return request({
		url: '/api/v1/User/rest-apply-basedata',
		method: 'get',
		params: params,
	});
};